Soporte » Plugins y Hacks » NINJA FORMS

  • Buenas tardes,

    Desde hace un tiempo tengo un problema con este plugin.
    Para aquellos que no lo conozcan nos permite configurar formularios de consulta, en mi caso para la inscripción en actividades.

    Cuando el formulario llega al cupo de participantes se cierra mostrando un mensaje en el que podemos indicar el enlace a la lista de espera.

    En el caso que ocupa, puedo redactar el mensaje e introducir hiperenlaces sin ningún tipo de problema, pero al guardar me lo muestra como código, no visual.

    Ejemplo:

    Lo sentimos, hemos alcanzado el número máximo de participantes en esta actividad.
    Si deseas inscribirte en nuestra lista de espera, puedes hacerlo aquí.
    (número máximo en negrita y aquí con hipervinculo)

    Al grabar se muestra así.

    Lo sentimos, hemos alcanzado el "<strong>"número máximo de participantes"</strong>" en esta actividad.
    
    Si deseas inscribirte en nuestra lista de espera, puedes hacerlo "<a>"aquí"</a>".

    Tengo la ultima versión de hace unos días, pero esto lo arrastro desde finales del año pasado.

    Muchísimas gracias.

    • Este debate fue modificado hace 2 semanas, 3 días por Jose Luis.
Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Hola, el ejemplo que pongo no vale por que el foro me interpreta el HTML

    Yo edito en visual y al guardar se pasa a HTML.

    Gracias

    Buenas tardes,

    He conseguido solucionarlo.
    Por si alguien se encuentra en la misma situación, es debido a que todo y que es posible que tengas la ultima versión del plugin, dentro de preferencias/ajustes avanzados tienes que actualizar la Base de datos. Downgrade to v2.9.x a la ultima.

    Gracias

    Moderador Jose Luis

    (@jose64)

    Hola @biccccib

    Bienvenido al foro de soporte de WordPrewss. Si necesitas incluir código tienes que marcarlo adecuadamente para que no se interprete, es la etiqueta CODE del editor del mensaje.

    Con respecto a tu consulta, yo estoy usando la Versión 3.4.26 de Ninja Forms y no veo el error que comentas, y referente a tu solución, explícitamente te indica que esa alternativa es para volver a la última versión de la rama 2.9 (2.9.58), que no se actualiza desde hace cuatro años. Si tienes que actualizar desde una versión muy antigua tienes las instrucciones en la documentación del plugin:

    Updating & Upgrading Ninja Forms from Very Old Versions

    Coméntanos cualquier duda y, por favor, recuerda cerrar el debate marcándolo como resuelto cuando así sea, de esta forma nos ayudas a mantener el foro al día.

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Debes estar registrado para responder a este debate.